{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "exchange_book": {
     "textures": "textures/items/exchange_book"
  },
  "coin1": {
     "textures": "textures/items/coin1"
  },
  "coin4": {
     "textures": "textures/items/coin4"
  },
  "coin16": {
     "textures": "textures/items/coin16"
  },
  "coin64": {
     "textures": "textures/items/coin64"
  },
  "coin256": {
     "textures": "textures/items/coin256"
  },
  "coin1024": {
     "textures": "textures/items/coin1024"
  },
  "spawn_create_table": {
     "textures": "textures/items/spawn_create_table"
  },
  "spawn_salvage_table": {
     "textures": "textures/items/spawn_salvage_table"
  }
 }
}
